format = 2
pkgname = csound-doc
pkgbase = csound
pkgver = 6.18.1-1.0
pkgarch = i686
pkgbuild_sha256sum = 6e42ed2e2a460fe1c552fdbe5fb744a70ed860c94237990467c226395aa25236
packager = Erich Eckner <arch32 at eckner dot net>
builddate = 1669497755
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.3.1-2.0-i686
installed = alsa-card-profiles-1:0.3.60-3.0-i686
installed = alsa-lib-1.2.8-1.0-i686
installed = alsa-topology-conf-1.2.5.1-1.0-any
installed = alsa-ucm-conf-1.2.8-1.0-any
installed = archlinux-keyring-20220927-1.0-any
installed = archlinux32-keyring-20220927-1.0-any
installed = argon2-20190702-4.0-i686
installed = attr-2.5.1-2.0-i686
installed = audit-3.0.8-1.0-i686
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = base-3-1.0-any
installed = bash-5.1.016-1.0-i686
installed = binutils-2.39-3.1-i686
installed = bison-3.8.2-4.0-i686
installed = bluez-libs-5.65-3.0-i686
installed = brotli-1.0.9-9.0-i686
installed = bzip2-1.0.8-5.0-i686
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.85-1.1-i686
installed = ca-certificates-utils-20220905-1.0-any
installed = cmake-3.25.0-1.0-i686
installed = coreutils-9.1-3.0-i686
installed = cryptsetup-2.5.0-4.0-i686
installed = cunit-2.1.3-3.0-i686
installed = curl-7.86.0-4.0-i686
installed = db-5.3.28-5.0-i686
installed = dbus-1.14.4-1.0-i686
installed = debugedit-5.0-4.1-i686
installed = device-mapper-2.03.17-1.0-i686
installed = diffutils-3.8-1.0-i686
installed = doxygen-1.9.3-1.0-i686
installed = dssi-1.1.1-11.0-i686
installed = e2fsprogs-1.46.5-4.1-i686
installed = expat-2.5.0-1.0-i686
installed = fakeroot-1.30.1-1.0-i686
installed = file-5.43-1.0-i686
installed = filesystem-2022.10.18-1.0-i686
installed = findutils-4.9.0-1.2-i686
installed = flac-1.4.2-1.0-i686
installed = flex-2.6.4-3.0-i686
installed = fluidsynth-2.3.0-2.0-i686
installed = freetype2-2.12.1-1.0-i686
installed = gawk-5.2.0-3.0-i686
installed = gc-8.2.2-1.0-i686
installed = gcc-12.2.0-1.0-i686
installed = gcc-libs-12.2.0-1.0-i686
installed = gdbm-1.23-1.0-i686
installed = gettext-0.21.1-2.6-i686
installed = giflib-5.2.1-2.0-i686
installed = glib2-2.74.1-1.0-i686
installed = glibc-2.36-6.0-i686
installed = gmp-6.2.1-2.0-i686
installed = gnupg-2.2.40-1.0-i686
installed = gnutls-3.7.8-4.7-i686
installed = gpgme-1.18.0-1.0-i686
installed = graphite-1:1.3.14-2.5-i686
installed = grep-3.8-2.0-i686
installed = groff-1.22.4-7.0-i686
installed = guile-3.0.8-3.2-i686
installed = gzip-1.12-1.0-i686
installed = harfbuzz-5.3.1-3.3-i686
installed = hdf5-1.12.2-1.0-i686
installed = hicolor-icon-theme-0.17-2.0-any
installed = hidapi-0.12.0-1.0-i686
installed = hwdata-0.364-1.0-any
installed = iana-etc-20221107-1.0-any
installed = icu-72.1-2.0-i686
installed = iproute2-6.0.0-1.1-i686
installed = iptables-1:1.8.8-2.1-i686
installed = iputils-20211215-1.1-i686
installed = jansson-2.14-2.2-i686
installed = java-environment-common-3-3.0-any
installed = java-runtime-common-3-3.0-any
installed = jdk11-openjdk-11.0.17.u1-1.0-i686
installed = jre11-openjdk-11.0.17.u1-1.0-i686
installed = jre11-openjdk-headless-11.0.17.u1-1.0-i686
installed = json-c-0.16-1.0-i686
installed = jsoncpp-1.9.5-2.0-i686
installed = kbd-2.5.1-1.1-i686
installed = keyutils-1.6.3-1.0-i686
installed = kmod-30-3.2-i686
installed = krb5-1.20-3.1-i686
installed = ladspa-1.17-1.0-i686
installed = lcms2-2.14-1.0-i686
installed = less-1:608-1.0-i686
installed = libaec-1.0.6-1.0-i686
installed = libarchive-3.6.1-5.0-i686
installed = libassuan-2.5.5-1.0-i686
installed = libasyncns-1:0.8+r3+g68cd5af-2.0-i686
installed = libbpf-1.0.1-1.2-i686
installed = libcamera-0.0.1-3.0-i686
installed = libcap-2.66-1.0-i686
installed = libcap-ng-0.8.3-1.0-i686
installed = libdrm-2.4.114-1.0-i686
installed = libedit-20210910_3.1-2.0-i686
installed = libelf-0.187-2.0-i686
installed = libev-4.33-2.0-i686
installed = libevent-2.1.12-4.1-i686
installed = libfdk-aac-2.0.2-1.0-i686
installed = libffi-3.4.4-1.0-i686
installed = libfreeaptx-0.1.1-1.0-i686
installed = libgcrypt-1.10.1-2.0-i686
installed = libglvnd-1.5.0-1.0-i686
installed = libgpg-error-1.46-2.0-i686
installed = libice-1.0.10-4.0-i686
installed = libidn2-2.3.4-3.1-i686
installed = libinstpatch-1.1.6-1.0-i686
installed = libisl-0.25-1.0-i686
installed = libjpeg-turbo-2.1.4-2.3-i686
installed = libksba-1.6.2-1.0-i686
installed = libldac-2.0.2.3-1.0-i686
installed = libldap-2.6.3-2.2-i686
installed = liblo-1:0.31-2.0-i686
installed = libmnl-1.0.5-1.0-i686
installed = libmpc-1.2.1-2.0-i686
installed = libmusicxml-3.22-1.0-i686
installed = libnet-1:1.1.6-1.0-i686
installed = libnetfilter_conntrack-1.0.9-1.0-i686
installed = libnfnetlink-1.0.2-1.0-i686
installed = libnftnl-1.2.3-1.0-i686
installed = libnghttp2-1.51.0-1.0-i686
installed = libnl-3.7.0-1.0-i686
installed = libnsl-2.0.0-2.2-i686
installed = libogg-1.3.5-1.0-i686
installed = libomxil-bellagio-0.9.3-3.0-i686
installed = libp11-kit-0.24.1-1.0-i686
installed = libpcap-1.10.1-2.0-i686
installed = libpciaccess-0.17-1.0-i686
installed = libpng-1.6.39-1.0-i686
installed = libpsl-0.21.1-3.0-i686
installed = libpulse-16.1-1.0-i686
installed = libsamplerate-0.2.2-1.0-i686
installed = libsasl-2.1.28-3.0-i686
installed = libseccomp-2.5.4-1.0-i686
installed = libsecret-0.20.5-2.0-i686
installed = libsm-1.2.3-3.0-i686
installed = libsndfile-1.1.0-3.2-i686
installed = libssh2-1.10.0-3.1-i686
installed = libsysprof-capture-3.46.0-1.0-i686
installed = libtasn1-4.19.0-1.0-i686
installed = libtiff-4.4.0-4.0-i686
installed = libtirpc-1.3.3-2.0-i686
installed = libtool-2.4.7-5.0-i686
installed = libunistring-1.1-2.0-i686
installed = libunwind-1.6.2-2.0-i686
installed = libusb-1.0.26-1.0-i686
installed = libuv-1.44.2-1.1-i686
installed = libverto-0.3.2-4.5-i686
installed = libvorbis-1.3.7-3.0-i686
installed = libwebsockets-4.3.2-3.0-i686
installed = libx11-1.8.2-2.0-i686
installed = libxau-1.0.10-2.0-i686
installed = libxcb-1.15-2.0-i686
installed = libxcrypt-4.4.33-1.0-i686
installed = libxcursor-1.2.1-2.0-i686
installed = libxdamage-1.1.5-5.0-i686
installed = libxdmcp-1.1.4-1.0-i686
installed = libxext-1.3.5-1.0-i686
installed = libxfixes-6.0.0-2.0-i686
installed = libxml2-2.10.3-2.1-i686
installed = libxrender-0.9.11-1.0-i686
installed = libxshmfence-1.3.1-1.0-i686
installed = libxxf86vm-1.1.5-1.0-i686
installed = libyaml-0.2.5-1.1-i686
installed = licenses-20220125-1.0-any
installed = lilv-0.24.20-1.0-i686
installed = linux-api-headers-5.18.15-1.0-any
installed = llvm-14.0.6-4.0-i686
installed = llvm-libs-14.0.6-4.0-i686
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2.0-i686
installed = lua-5.4.4-2.1-i686
installed = lv2-1.18.10-1.0-i686
installed = lz4-1:1.9.4-1.0-i686
installed = m4-1.4.19-1.0-i686
installed = make-4.3-5.7-i686
installed = mesa-22.2.3-1.0-i686
installed = mpfr-4.1.1-1.0-i686
installed = ncurses-6.3-3.0-i686
installed = nettle-3.8.1-1.1-i686
installed = npth-1.6-3.0-i686
installed = nspr-4.35-1.0-i686
installed = nss-3.85-1.1-i686
installed = openssl-3.0.7-2.2-i686
installed = opus-1.3.1-3.0-i686
installed = p11-kit-0.24.1-1.0-i686
installed = pacman-6.0.2-5.4-i686
installed = pacman-mirrorlist-20220318-1.6-any
installed = pam-1.5.2-1.0-i686
installed = pambase-20221020-1.0-any
installed = patch-2.7.6-8.0-i686
installed = pciutils-3.8.0-2.0-i686
installed = pcre-8.45-3.0-i686
installed = pcre2-10.40-3.0-i686
installed = perl-5.36.0-1.1-i686
installed = perl-archive-cpio-0.10-7.1-any
installed = perl-archive-zip-1.68-7.0-any
installed = perl-sub-override-0.09-4.1-any
installed = pinentry-1.2.1-1.0-i686
installed = pipewire-1:0.3.60-3.0-i686
installed = pipewire-audio-1:0.3.60-3.0-i686
installed = pipewire-jack-1:0.3.60-3.0-i686
installed = pipewire-media-session-1:0.4.1-2.0-i686
installed = pkgconf-1.8.0-1.0-i686
installed = popt-1.19-1.0-i686
installed = portaudio-1:19.7.0-1.0-i686
installed = portmidi-236-1.0-i686
installed = portsmf-234-2.0-i686
installed = procps-ng-3.3.17-1.0-i686
installed = psmisc-23.5-1.0-i686
installed = python-3.10.8-3.0-i686
installed = readline-8.2.001-1.0-i686
installed = rhash-1.4.3-1.0-i686
installed = sbc-2.0-1.0-i686
installed = sdl2-2.26.0-1.0-i686
installed = sed-4.8-1.0-i686
installed = serd-0.30.16-1.0-i686
installed = shadow-4.12.3-2.1-i686
installed = sord-0.16.14-1.0-i686
installed = speex-1.2.1-1.1-i686
installed = speexdsp-1.2.1-1.2-i686
installed = sqlite-3.40.0-1.0-i686
installed = sratom-0.6.14-1.0-i686
installed = stk-4.6.2-1.0-i686
installed = strip-nondeterminism-1.12.1-2.0-any
installed = sudo-1.9.12.p1-1.1-i686
installed = swig-4.0.2-2.0-i686
installed = systemd-252.2-1.0-i686
installed = systemd-libs-252.2-1.0-i686
installed = systemd-sysvcompat-252.2-1.0-i686
installed = tar-1.34-1.0-i686
installed = texinfo-7.0-1.0-i686
installed = tpm2-tss-3.2.0-3.1-i686
installed = tzdata-2022f-1.0-i686
installed = util-linux-2.38.1-1.3-i686
installed = util-linux-libs-2.38.1-1.3-i686
installed = vulkan-icd-loader-1.3.235-1.0-i686
installed = wayland-1.21.0-1.3-i686
installed = webrtc-audio-processing-0.3.1-3.0-i686
installed = which-2.21-5.15-i686
installed = wiiuse-0.15.5-1.0-i686
installed = xcb-proto-1.15.2-2.0-any
installed = xorgproto-2022.2-1.0-any
installed = xz-5.2.8-1.1-i686
installed = zlib-1:1.2.13-2.0-i686
installed = zstd-1.5.2-7.3-i686
